@charset "UTF-8";

/* blc01 --------------- */
#blc01 .list{
display: flex;
flex-wrap: wrap;
justify-content: space-between;
}
#blc01 .list li{
width: 49.8%;
margin: 0 0 5px;
text-align: center;
}
#blc01 .list li a{
transition: 0.2s;
}
#blc01 .list li a:hover{
opacity: 0.5;
}
@media screen and (max-width: 750px) {
  #blc01 .list{
  display: block;
  }
  #blc01 .list li{
  width: 100%;
  margin: 0 0 1%;
  }
}

/* blc02 --------------- */
#blc02 .list{
display: flex;
flex-wrap: wrap;
justify-content: space-around;
}
#blc02 .list > li{
width: 22%;
margin: 0 0 4% 4%;
}
#blc02 .list > li:nth-of-type(4n+1){
margin-left:0;
}
#blc02 .list > li figure a{
transition: 0.2s;
}
#blc02 .list > li figure a:hover{
opacity: 0.5;
}
#blc02 .list > li figure .img a{
box-sizing: border-box;
display: inline-block;
width: 100%;
border:#cfcfcf solid 1px;
padding: 10px;
text-align: center;
}
#blc02 .list > li figure figcaption{
margin: 10px 0 10px;
}
#blc02 .list > li figure figcaption a{
text-decoration:none;
color: #0068d2;
line-height: 1.5;
font-size: 90%;
}
@media screen and (max-width: 750px) {
  #blc02 .list{
  justify-content: space-between;
  }
  #blc02 .list > li,
  #blc02 .list > li:nth-of-type(4n+1){
  margin: 0 0 6%;
  width: 48%;
  }
  #blc02 .list > li figure figcaption{
  margin: 5% 0 5%;
  }
  #blc02 .list > li figure figcaption a{
  font-size: 100%;
  }
}
